---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param event string
---@return table filterTable
---Returns the list of filters registered for a chat event. See ChatFrame_AddMessageEventFilter() for details about chat message filters.
function ChatFrame_GetMessageEventFilters(event) end
